<?php 

//tab confirm restore pictures when ok is pressed

if(($_POST['act']== 'restore_pictures')) {
	$id_array = $_POST['picture']; // return array
	$id_count = count($_POST['picture']); // count array
	
	for($i=0; $i < $id_count; $i++) {
		$id = $id_array[$i];
	
		$query = mysql_query("UPDATE pictures SET status = 1  WHERE `id` = '$id'");
		if(!$query) { die(mysql_error()); }
	}
	header("Location: gateway.php?act=trashed_pictures&is=Done successfully!"); // redirent after deleting
}
?>